@charset "UTF-8";


/************************************************************************/

.media_about_top .media-header {
  padding: 3.03571rem 0 3.46429rem;
}
.media_about_top .media-descript {
  width: 79.10448%;
  max-width: 44.28571rem;
  margin: 0 auto;
  padding: 2.5rem 0 0;
}
.media_about_top .media-body {
  padding: 2.5rem 0 2.75rem;
  position: relative;
}
.p_product_top-image img {
  transition: all 0.8s ease;
}

/************************************************************************/


.p_product_top,
.p_product_top-list {
  position: relative;
  width: 100%
}
.media_product .media-body::before {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.media_product{
  padding-top: 3.21429rem;
}
.media_product .media-header {
  padding: 3.57143rem 0 4.03571rem;
  margin-bottom: 3.21429rem;
}
.media_product .media-heading {
  margin: 2.35714rem 0 0;
  text-align: center;
  color: #111;
  font-size: 0.92857rem;
  font-feature-settings: "pkna";
  letter-spacing: 0.2em;
}
.media_product .media-descript {
  color: #111;
  width: 79.41176%;
  max-width: 19.28571rem;
  margin: 0 auto;
  padding: 2.14286rem 0 0;
}
.media_product .media-body {
  position: relative;
}
.p_product_top-image {
  overflow: hidden;
}
.p_product_top-body {
  width: 100%;
  height: 100%;
  position: absolute;
  margin: 0;
  left: 0%;
  top: 0%;
}
.p_product_top-header {
  text-align: center;
  margin: 0 0 1.42857rem;
  padding-top: 28%;
}
.p_product_top-heading {
  font-family: "Pathway Gothic One",sans-serif;
  color: #fff;
  font-size: 1.4rem;
  font-feature-settings: "pkna";
}
.p_product_top-text {
  color: #fff;
}
.p_product_top-btn,
.p_product_top-btn-inner {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
}
.p_product_top-btn {
  width: 2.85714rem;
  height: 2.85714rem;
}
.p_product_top-btn-inner {
  width: 0.64286rem;
  height: 0.64286rem;
  transform: translateX(-10px);
  margin: auto;
  top: 0;
  left: 0;
  transition: all 0.15s linear;
}
.p_product_top-btn-arr {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
}
.p_product_top:hover .p_product_top-btn-inner {
  transform: translateX(0);
}
.p_contact_top-btn {
  width: 100%;
  padding: 2.64286rem 0;
  text-align: center;
}
.p_contact_top-btn-text {
  font-family: "Pathway Gothic One",sans-serif;
  font-size: 1.3rem;
  color: #fff;
  transition: all 0.3s ease;
}
.p_contact_top-btn {
  background: #222;
  padding: 2rem 0;
  transition: all 0.3s ease;
}
.p_contact_top-btn:hover {
  background: #6e6e6e;
}
.media_contact_top {
  padding: 0 0 3.21429rem;
  background: #fff;
}

.media_contact_top-pt {
  padding: 3.21429rem 0 0;
}

/************************************************************************/



.p_ec_feature {
  position: relative;
}
.p_ec_feature-inner {
  min-width: 375px;
}
.p_ec_feature-image,
.p_ec_feature-image1,
.p_ec_feature-inner {
  width: 100%;
  height: 120vw;
  min-height: 32.14286rem;
  max-height: 64.28571rem;
}
.p_ec_feature-image {
  position: absolute;
  left: 0;
  top: 0;
}
.p_ec_feature-image1 {
  background: url("../images/feature/bg-feature.jpg") center top no-repeat;
  background-size: cover;
}
.p_ec_feature-body {
  color: #fff;
  position: relative;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  width: 72.93333vw;
  min-width: 19.57143rem;
  display: block;
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.9)
}
.p_ec_feature-heading {
  text-align: center;
}
.p_ec_feature-heading-icn {
  display: block;
  line-height: 0;
  margin: 0 auto 8.22669%;
}
.p_ec_feature-heading-icn-logo {
  width: 9.14077%;
}
.p_ec_feature-heading-small,
.p_ec_feature-heading-text {
  display: block;
  font-weight: 700;
  letter-spacing: 0.2em;
}
.p_ec_feature-heading-text {
  font-family: "Pathway Gothic One",sans-serif;
  font-size: 4.8vw;
}
.p_ec_feature-heading-small {
  font-size: 2.66667vw;
  margin: 7.31261% 0 0;
  font-feature-settings: "pkna";
}
.p_ec_feature-text {
  margin: 10.42048% 0 0;
}

.feature_heading {
  font-style: italic;
  font-weight: 700;
}
.p_ec_feature-descript-text {
  font-size: 2.93333vw;
  line-height: 2.18182;
}
.feature-body table {
  width: 100%;
  max-width: 44.28571rem;
  height:inherit;
  line-height: 180%;
  margin: 0 auto;
  font-size: 0.92857rem;
  color: #222;
}
.feature-body table a{
  text-decoration: underline;
  color: #a4a4a4;
}
.feature-body table a:hover{
  color: #222;
}
.feature-body table tr td {
  overflow: hidden;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  padding: 15px 13px;
  white-space: normal;
  vertical-align: middle;
  font-size: 0.92857rem;
}
.feature-body table tr td:first-child {
  background: #f2f2f2;
  width: 30%;
}

.p_ec_feature-footer-map {
  display: block;
  line-height: 0;
  margin: 0 auto 5.3rem;
  width: 100%;
  max-width: 1200px;
}
.p_ec_feature-footer-small {
  display: block;
  letter-spacing: 0.2em;
  font-family: "Pathway Gothic One",sans-serif;
  font-size:1.2rem;
  margin: 2.1rem 0;
  font-feature-settings: "pkna";
}

.p_ec_feature-footer-text {
  display: block;
  letter-spacing: 0.2em;
  font-family: "Pathway Gothic One",sans-serif;
  font-size:1.3rem;
  margin: 1.9rem 0;
  font-feature-settings: "pkna";
}
.p_ec_feature-footer-text a{
  text-decoration: underline;
  color: #a4a4a4;
}
.p_ec_feature-footer-text a:hover{
  color: #222;
}

/************************************************************************/


@media only screen and (max-width:768px) {
  .p_product_top-list-item {
    margin: 0 0 3.21429rem;
  }
  .p_product_top-heading {
    letter-spacing: 0.2em;
  }
  .feature-body table,
  .feature-body table th,
  .feature-body table tr td {
    font-size: 0.7rem;
  }
  .feature_about_top .feature-body {
    padding: 2.5rem 0 5rem;
  }
  .p_ec_feature-footer-small {
    font-size: 1.42857rem;
    margin: 0 0 2.5rem;
  }
  .p_ec_feature-footer-text {
    font-size: 1rem;
    margin: 0 0 4rem;
  }
}

/************************************************************************/

@media only screen and (min-width:769px) {
  .media_about_top .media-header {
    text-align: center;
    padding: 10rem 0 5rem;
  }
  .media_about_top .media-descript {
    display: inline-block;
    text-align: left;
  }
  .media_about_top .media-body {
    padding: 0 0 5.71429rem;
  }
  .media_about_top .media-body::before {
    width: 100%;
    height: 175px;
    left: 0;
  }
  .p_product_top:hover .p_product_top-image img {
    transform: scale(1.07);
  }
  .media_product .media-header {
    padding: 4.14286rem 0 4.28571rem;
  }
  .media_product .media-heading {
    margin: 1.07143rem 0 0;
  }
  .media_product .media-descript {
    width: 60.3912%;
    min-width: 44.28571rem;
    margin: 0 auto;
  }
  .media_product .media-body::before {
    height: 232px;
  }
  .p_product_top-list-item {
    width: 49.1%;
    position: relative;
    margin: 0 0 3.21429rem;
  }
  .p_product_top-body {
    width: 100%;
    height: 100%;
    position: absolute;
    margin: 0;
    left: 0%;
    top: 0%;
  }
  .p_product_top-heading {
    font-size: 1.7rem;
  }

  .p_ec_feature-inner {
    min-width: 1144px;
  }
  .p_ec_feature-image,
  .p_ec_feature-image1,
  .p_ec_feature-inner {
    height: 47.3913vw;
    min-height: 38.71429rem;
    max-height: 56.85714rem;
  }
  .p_ec_feature-image {
    position: fixed;
  }
  .p_ec_feature-image1 {
    background: url("../images/feature/bg-feature.jpg") center top no-repeat;
    background-size: cover;
  }
  .p_ec_feature-body {
    width: 34.78261vw;
    min-width: 28.57143rem;
    max-width: 41.78571rem;
    padding: 5rem 0 0;
  }
  .p_ec_feature-heading-icn {
    margin: 0 auto 5%;
  }
  .p_ec_feature-heading-icn-logo {
    width: 7.25%;
  }
  .p_ec_feature-heading-text {
    font-size: 2.08696vw;
  }
  .p_ec_feature-heading-small {
    font-size: 1.30435vw;
    margin: 3.75% 0 0;
  }
  .p_ec_feature-text {
    margin: 7.5% 0 0;
  }
  .p_ec_feature-descript-text {
    font-size: 1.13043vw;
  }
}

/************************************************************************/

@media only screen and (max-width:375px) {
  .p_ec_feature-heading-text {
    font-size: 1.42857rem;
  }
  .p_ec_feature-heading-small {
    font-size: 0.85714rem;
  }
  .p_ec_feature-text {
    margin: 2.14286rem 0 0;
  }
  .p_ec_feature-descript-text {
    font-size: 0.92857rem;
  }
  .p_feature-list-item {
    margin: 0 0 1.07143rem 7.76256%;
  }
}

/************************************************************************/

@media only screen and (min-width:1680px) {
  .p_ec_feature-heading-icn {
    margin: 0 auto 1.42857rem;
  }
  .p_ec_feature-heading-text {
    font-size: 2.5rem;
  }
  .p_ec_feature-heading-small {
    font-size: 1.2rem;
    margin: 1.07143rem 0 0;
  }
  .p_ec_feature-descript-text {
    font-size: 0.92857rem;
  }
}

